This service will be undergoing maintenance at 20:00 UTC, 2017-04-03. It is expected to last about 30 minutes
Bug 1172392 - Project tab on dashboard does not show for users with no projects.
Project tab on dashboard does not show for users with no projects.
Status: CLOSED CURRENTRELEASE
Product: Zanata
Classification: Community
Component: Component-UI, Usability, WebSite (Show other bugs)
unspecified
Unspecified Unspecified
unspecified Severity unspecified
: ---
: 3.6
Assigned To: David Mason
Zanata-QA Mailling List
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2014-12-09 20:11 EST by Luke Brooker
Modified: 2016-04-18 05:37 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-03-19 03:10:29 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Luke Brooker 2014-12-09 20:11:20 EST
Description of problem:
As per title


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1. Create an account
2. Go to dashboard
3. No project tab


Expected results:
Project tab available.


Additional info:
If you do have projects and remove yourself from them, there is no empty state text either.
Comment 1 David Mason 2014-12-10 01:34:38 EST
Fixed in https://github.com/zanata/zanata-server/pull/649

Note You need to log in before you can comment on or make changes to this bug.